logomoneymotion
ReservesRpc
background
moneymotion Docs
moneymotion Docs
Reserves Get Upcoming Releases
POST
/rpc/ReservesGetUpcomingReleases
days?int

an integer

Response Body

curl -X POST "https://api.moneymotion.io/rpc/ReservesGetUpcomingReleases" \  -H "Content-Type: application/json" \  -d '{}'
{
  "releases": [
    {
      "id": "string",
      "checkoutSessionId": "string",
      "reserveAmountInCents": 0,
      "originalAmountInCents": 0,
      "reservePercentage": 0,
      "reservedAt": "string",
      "releaseAt": "string",
      "releasedAt": "string",
      "releasedAmountInCents": 0,
      "status": "active"
    }
  ],
  "totalAmountInCents": 0
}